If you have tested any plugins that work well with 5.0+ please add it here

Hello,

If you have installed and tested any old osclass plugins that work fine with version 5.0+ then please reply/list here. Thanks!